Subject: Re: [PATCH 1/2] gnu: Add quazip-qt6.

From: Andreas Enge <[email-masked]>
Date: Sun, 11 May 2025 14:20:54 +0200

Hello Sergey,

thanks for the patch, it is always good to get rid of Qt5 dependencies!

However, I am not convinced about the order of things:
Why add the "-qt6" suffix to the name, in particular since Qt6 should be
the standard now? I think it would be better to do things as with qtbase:
Keep the "name" field the same; rename the quazip variable to quazip-5; 
adapt the packages that currently have quazip as input to use quazip-5.

I am cc-ing the qt team since they are more competent to give advice.

Andreas